@media (width > 40000px) {
    body {
      width: 450px !important;
      min-width: 450px !important;
      height: 950px !important;
      min-height: 950px !important;
    }
  }

  *{
	margin: 0;
	padding: 0;
    overflow: hidden;
    border: none;
    box-sizing: border-box;
    font-family: 楷体, 宋体, 仿宋, 'AR PL UKai HK', Arial, Helvetica, sans-serif, Tahoma, Verdana, Geneva;

}
html,
body{
    max-width: 100%;
    min-width: 100%;
    max-height: 100%;
    min-height: 100%;
    width: 100%;
    height: 100%;
    display: block;
    margin: 0px auto;
    background-color: transparent;
    font-size: x-large;
}
u,i,b{
    text-decoration: none;
}

#doc{

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    flex-grow: 1;

    margin: 0px;
    height: 100%;
    min-height: 100%;
 
    background-color: #C2DFCD;
    z-index: 0;

}

#main{
    display:block;
    flex-direction: column;
    flex-grow: 1;
    width: 100%;
    height: 88%;
    min-width: 100%;
    justify-content: flex-start;
    align-items: flex-start;
    background-color: #F3F3F3;
}

/* #footer, */
#header{
    display:flex;
    flex-direction: row;
    width: 98%;
    height: 6%;
    margin: 1%;
    min-width: 98%;
    justify-content: space-between;
    align-items: center;
    background-color: #406A52;
    border-radius:   0.2rem;
}

#numberPad{
    display: none;
}

div.rtnHome{
    display: block;
    width: 100%;
    height: 100%;
    background-color: #F3F3F3;
}
div.rtnHome u,
div.rtnHome i{
    display: block;
    width: 20%;
    text-align: center;
    margin: 0px auto;
    font-size: x-small;
    font-style: normal;
    float: left;
}
div.rtnHome u{
    width: 80%;
    float:right;
    text-align: right;
}

div.itemsTobe{
    display: block;
    white-space:pre ;
    font-size: 0.8rem;
    color: #3d3d1d;
    text-align: left;
}


#header>div.title{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

#header .title u{
    width: 35%;
    flex-grow: 0;

    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    text-align: center;
    color: aliceblue;
    font-size: 0.8rem;
    height: 100%;

}
#header div.title u.title{
    flex-grow: 1;
}
#header div.title u.custName{
    font-size: 0.6rem;
    font-weight: normal;
    color: #dfdfdf;
    height: 100%;
}